ul_base:
  label: UnLondon Base
  namespace: Organisms/TM - UnLondon
  use: '@organisms/tm-ul/ul-base/ul-base.twig'
  description: UnLondon Base
  libraries:
    - ul_base_lib:
        css:
          component:
            ../styles/ul-base.css: {}
  fields:
    content:
      type: text
      label: Content
      preview: <p>Lorem ipsum dolor sit.</p>
  settings:
    coloured_bg:
      type: boolean
      label: Coloured background
      preview: false
    flush:
      type: boolean
      label: Flush to next block
      preview: false

